#pragma once
#include "Entity.h"
#define CS_STREAMNOISE_CREATENAME L"CS_stream_noise"
//ÍÄÁ÷ÔëÒô
class CS_StreamNoise :
    public Entity
{
public:
    ~CS_StreamNoise();
    void Step() override;
    int channelID = -1;
    bool bPlay = true;
};

std::shared_ptr<Entity> CreateCS_StreamNoise();